Toribash
Original Post
Wrong version?
Hey, need some help, was playing online then it disconnected me and now when i try to join a online room it says i have the wrong version.. Help please? Thanks


[T]
#hi


Re: Wrong version?
all you gotta do is download the 1.98 update .
what i did is i deleted the toribash from my hard drive and just reinstalled it theres prolly a different way to do it but its the way i did it
Re: Wrong version?
Just install over it. It is not the cleanest way (and probably not the best), but with the amount of stuff I have put in there (from developing stuff), deleting the files will take too long (working out which files are mine or not, etc).
I has a flavour
Re: Wrong version?
Originally Posted by ben clark
hey rubby I had the same problem and tryed your way it didnt work!!! and it screwed up my file

did you delete the entire toribash directory from program files or just the shortcut?
Re: Wrong version?
Yeah, I agree. Just download the latest version from the front page and install it in the default place. Don't worry about anything else... Do it like that, and it shall work perfectly fine.
don't unban, he has hard coded userid bypasses everywhere.